{
    "method":"pingyixian",
    "gaodeApi": "4f992c089f9496201f6e4ea39ff3ab60",

    "pingyixian":{
        "appname":"平邑县森林防火电子沙盘",
        "area":"平邑县",
        "baseUrl":"http://123.132.248.154:9210",
        "layerurl":"http://123.132.248.154:9236/applicationMars/getApplicationInfo/pingyixian",
        "uavWebSocketUrl":"ws://123.132.248.154:9211/",
        "map":{
            "center":[],
            "zoom":null
        },
        "waterUrl":"http://123.132.248.154:9235/geoserver/ksp/ows?service=WFS&version=1.0.0&request=GetFeature&typeName=ksp%3Ashp_1692064004&maxFeatures=5000&outputFormat=application%2Fjson",
        "goodsUrl":"",
        "tools":{
            "routebox":true,
            "toolsbox":true,
            "monitorbox":true,
            "uavbox":true,
            "waterbox":true,
            "reportbox":true,
            "goodsbox":true,
            "griderbox":false
        }
    },
    "feixian":{
        "appname":"费县智慧林业防灭火平台",
        "area":"费县",
        "baseUrl":"http://223.99.16.253:9001",
        "layerurl":"http://223.99.16.253:9006/applicationMars/getApplicationInfo/feixian",
        "uavWebSocketUrl":"ws://123.132.248.154:9211/",
        "map":{
            "center":[],
            "zoom":null
        },
        "waterUrl":"http://123.132.248.154:9235/geoserver/ksp/ows?service=WFS&version=1.0.0&request=GetFeature&typeName=ksp%3Ashp_1691142509&maxFeatures=5000&outputFormat=application%2Fjson",
        "goodsUrl":"",
        "tools":{
            "routebox":true,
            "toolsbox":true,
            "monitorbox":false,
            "uavbox":true,
            "waterbox":true,
            "reportbox":true,
            "goodsbox":true,
            "griderbox":true
        }
    },
    "gaoxinqu":{
        "appname":"高新区森林防火电子沙盘",
        "area":"高新区",
        "baseUrl":"",
        "goodsUrl":"",
        "tools":{
            "routebox":true,
            "toolsbox":true,
            "monitorbox":true,
            "uavbox":true,
            "waterbox":true
        }
    },
    "lanlingxian":{
        "appname":"兰陵县森林防火电子沙盘",
        "area":"兰陵县",
        "baseUrl":"",
        "goodsUrl":"",
        "tools":{
            "routebox":true,
            "toolsbox":true,
            "monitorbox":true,
            "uavbox":true,
            "waterbox":true
        }
    }
}
